@font-face {
  font-family: 'hn-glyphs';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/152024/GlobalIcons/hn-glyphs.eot?jcxz6c');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/152024/GlobalIcons/hn-glyphs.eot?jcxz6c#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/152024/GlobalIcons/hn-glyphs.woff2?jcxz6c') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/152024/GlobalIcons/hn-glyphs.ttf?jcxz6c') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/152024/GlobalIcons/hn-glyphs.woff?jcxz6c') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/152024/GlobalIcons/hn-glyphs.svg?jcxz6c#hn-glyphs') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ic-"], [class*=" ic-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'hn-glyphs' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-adjust:before {
  content: "\e900";
}
.ic-alarm-off:before {
  content: "\e901";
}
.ic-alarm-on:before {
  content: "\e902";
}
.ic-align-center:before {
  content: "\e903";
}
.ic-align-justify:before {
  content: "\e904";
}
.ic-align-left:before {
  content: "\e905";
}
.ic-align-right:before {
  content: "\e906";
}
.ic-ambulance:before {
  content: "\e907";
}
.ic-anchor:before {
  content: "\e908";
}
.ic-angle-down:before {
  content: "\e909";
}
.ic-angle-left:before {
  content: "\e90a";
}
.ic-angle-right:before {
  content: "\e90b";
}
.ic-angle-up:before {
  content: "\e90c";
}
.ic-arrow-down:before {
  content: "\e90d";
}
.ic-arrow-left:before {
  content: "\e90e";
}
.ic-arrow-right:before {
  content: "\e90f";
}
.ic-arrow-up:before {
  content: "\e910";
}
.ic-asterisk:before {
  content: "\e911";
}
.ic-backward:before {
  content: "\e912";
}
.ic-ban-circle:before {
  content: "\e913";
}
.ic-bar-chart:before {
  content: "\e914";
}
.ic-barcode:before {
  content: "\e915";
}
.ic-beaker:before {
  content: "\e916";
}
.ic-beer:before {
  content: "\e917";
}
.ic-bell-alt:before {
  content: "\e918";
}
.ic-bell:before {
  content: "\e919";
}
.ic-blank:before {
  content: "\e91a";
}
.ic-bold:before {
  content: "\e91b";
}
.ic-bolt:before {
  content: "\e91c";
}
.ic-book:before {
  content: "\e91d";
}
.ic-bookmark-empty:before {
  content: "\e91e";
}
.ic-bookmark:before {
  content: "\e91f";
}
.ic-briefcase:before {
  content: "\e920";
}
.ic-building-o:before {
  content: "\e921";
}
.ic-bullhorn:before {
  content: "\e922";
}
.ic-bullseye:before {
  content: "\e923";
}
.ic-calendar-empty:before {
  content: "\e924";
}
.ic-calendar:before {
  content: "\e925";
}
.ic-camera-retro:before {
  content: "\e926";
}
.ic-camera:before {
  content: "\e927";
}
.ic-caret-down:before {
  content: "\e928";
}
.ic-caret-left:before {
  content: "\e929";
}
.ic-caret-right:before {
  content: "\e92a";
}
.ic-caret-up:before {
  content: "\e92b";
}
.ic-certificate:before {
  content: "\e92c";
}
.ic-check-circle-o:before {
  content: "\e92d";
}
.ic-check-circle:before {
  content: "\e92e";
}
.ic-check-empty:before {
  content: "\e92f";
}
.ic-check-minus:before {
  content: "\e930";
}
.ic-check-sign:before {
  content: "\e931";
}
.ic-check:before {
  content: "\e932";
}
.ic-chevron-down:before {
  content: "\e933";
}
.ic-chevron-left:before {
  content: "\e934";
}
.ic-chevron-right:before {
  content: "\e935";
}
.ic-chevron-sign-down:before {
  content: "\e936";
}
.ic-chevron-sign-left:before {
  content: "\e937";
}
.ic-chevron-sign-right:before {
  content: "\e938";
}
.ic-chevron-sign-up:before {
  content: "\e939";
}
.ic-chevron-up:before {
  content: "\e93a";
}
.ic-circle-arrow-down:before {
  content: "\e93b";
}
.ic-circle-arrow-left:before {
  content: "\e93c";
}
.ic-circle-arrow-right:before {
  content: "\e93d";
}
.ic-circle-arrow-up:before {
  content: "\e93e";
}
.ic-circle-blank:before {
  content: "\e93f";
}
.ic-circle:before {
  content: "\e940";
}
.ic-cloud-download:before {
  content: "\e941";
}
.ic-cloud-upload:before {
  content: "\e942";
}
.ic-cloud:before {
  content: "\e943";
}
.ic-code-fork:before {
  content: "\e944";
}
.ic-code:before {
  content: "\e945";
}
.ic-coffee:before {
  content: "\e946";
}
.ic-cog:before {
  content: "\e947";
}
.ic-cogs:before {
  content: "\e948";
}
.ic-collapse-alt:before {
  content: "\e949";
}
.ic-columns:before {
  content: "\e94a";
}
.ic-comment-alt:before {
  content: "\e94b";
}
.ic-comment:before {
  content: "\e94c";
}
.ic-comments-alt:before {
  content: "\e94d";
}
.ic-comments:before {
  content: "\e94e";
}
.ic-copy:before {
  content: "\e94f";
}
.ic-credit-card:before {
  content: "\e950";
}
.ic-crop:before {
  content: "\e951";
}
.ic-css3:before {
  content: "\e952";
}
.ic-cut:before {
  content: "\e953";
}
.ic-dashboard:before {
  content: "\e954";
}
.ic-desktop:before {
  content: "\e955";
}
.ic-double-angle-down:before {
  content: "\e956";
}
.ic-double-angle-left:before {
  content: "\e957";
}
.ic-double-angle-right:before {
  content: "\e958";
}
.ic-double-angle-up:before {
  content: "\e959";
}
.ic-download-alt:before {
  content: "\e95a";
}
.ic-download:before {
  content: "\e95b";
}
.ic-edit-sign:before {
  content: "\e95c";
}
.ic-edit:before {
  content: "\e95d";
}
.ic-eject:before {
  content: "\e95e";
}
.ic-ellipsis-horizontal:before {
  content: "\e95f";
}
.ic-ellipsis-vertical:before {
  content: "\e960";
}
.ic-envelope-alt:before {
  content: "\e961";
}
.ic-envelope:before {
  content: "\e962";
}
.ic-eraser:before {
  content: "\e963";
}
.ic-exchange:before {
  content: "\e964";
}
.ic-exclamation-sign:before {
  content: "\e965";
}
.ic-exclamation:before {
  content: "\e966";
}
.ic-expand-alt:before {
  content: "\e967";
}
.ic-external-link-square:before {
  content: "\e968";
}
.ic-external-link:before {
  content: "\e969";
}
.ic-eye-close:before {
  content: "\e96a";
}
.ic-eye-open:before {
  content: "\e96b";
}
.ic-facebook-sign:before {
  content: "\e96c";
}
.ic-facebook:before {
  content: "\e96d";
}
.ic-facetime-video:before {
  content: "\e96e";
}
.ic-fast-backward:before {
  content: "\e96f";
}
.ic-fast-forward:before {
  content: "\e970";
}
.ic-fighter-jet:before {
  content: "\e971";
}
.ic-file-alt:before {
  content: "\e972";
}
.ic-file:before {
  content: "\e973";
}
.ic-film:before {
  content: "\e974";
}
.ic-filter:before {
  content: "\e975";
}
.ic-fire-extinguisher:before {
  content: "\e976";
}
.ic-fire:before {
  content: "\e977";
}
.ic-flag-alt:before {
  content: "\e978";
}
.ic-flag-checkered:before {
  content: "\e979";
}
.ic-flag:before {
  content: "\e97a";
}
.ic-folder-close-alt:before {
  content: "\e97b";
}
.ic-folder-close:before {
  content: "\e97c";
}
.ic-folder-open-alt:before {
  content: "\e97d";
}
.ic-folder-open:before {
  content: "\e97e";
}
.ic-font:before {
  content: "\e97f";
}
.ic-food:before {
  content: "\e980";
}
.ic-forward:before {
  content: "\e981";
}
.ic-frown:before {
  content: "\e982";
}
.ic-fullscreen:before {
  content: "\e983";
}
.ic-gamepad:before {
  content: "\e984";
}
.ic-gift:before {
  content: "\e985";
}
.ic-github-sign:before {
  content: "\e986";
}
.ic-github:before {
  content: "\e987";
}
.ic-glass:before {
  content: "\e988";
}
.ic-globe:before {
  content: "\e989";
}
.ic-google-plus-sign:before {
  content: "\e98a";
}
.ic-google-plus:before {
  content: "\e98b";
}
.ic-group:before {
  content: "\e98c";
}
.ic-h-sign:before {
  content: "\e98d";
}
.ic-hand-down:before {
  content: "\e98e";
}
.ic-hand-left:before {
  content: "\e98f";
}
.ic-hand-right:before {
  content: "\e990";
}
.ic-hand-up:before {
  content: "\e991";
}
.ic-hdd:before {
  content: "\e992";
}
.ic-headphones:before {
  content: "\e993";
}
.ic-heart-empty:before {
  content: "\e994";
}
.ic-heart:before {
  content: "\e995";
}
.ic-home:before {
  content: "\e996";
}
.ic-hospital:before {
  content: "\e997";
}
.ic-html5:before {
  content: "\e998";
}
.ic-inbox:before {
  content: "\e999";
}
.ic-indent-left:before {
  content: "\e99a";
}
.ic-indent-right:before {
  content: "\e99b";
}
.ic-info-sign:before {
  content: "\e99c";
}
.ic-info:before {
  content: "\e99d";
}
.ic-italic:before {
  content: "\e99e";
}
.ic-key:before {
  content: "\e99f";
}
.ic-keyboard:before {
  content: "\e9a0";
}
.ic-laptop:before {
  content: "\e9a1";
}
.ic-leaf:before {
  content: "\e9a2";
}
.ic-legal:before {
  content: "\e9a3";
}
.ic-lemon:before {
  content: "\e9a4";
}
.ic-level-down:before {
  content: "\e9a5";
}
.ic-level-up:before {
  content: "\e9a6";
}
.ic-lightbulb:before {
  content: "\e9a7";
}
.ic-link:before {
  content: "\e9a8";
}
.ic-linkedin-sign:before {
  content: "\e9a9";
}
.ic-linkedin:before {
  content: "\e9aa";
}
.ic-list-alt:before {
  content: "\e9ab";
}
.ic-list-ol:before {
  content: "\e9ac";
}
.ic-list-ul:before {
  content: "\e9ad";
}
.ic-list:before {
  content: "\e9ae";
}
.ic-location-arrow:before {
  content: "\e9af";
}
.ic-lock:before {
  content: "\e9b0";
}
.ic-magic:before {
  content: "\e9b1";
}
.ic-magnet:before {
  content: "\e9b2";
}
.ic-mail-forward:before {
  content: "\e9b3";
}
.ic-map-marker:before {
  content: "\e9b4";
}
.ic-maxcdn:before {
  content: "\e9b5";
}
.ic-medkit:before {
  content: "\e9b6";
}
.ic-meh:before {
  content: "\e9b7";
}
.ic-microphone-off:before {
  content: "\e9b8";
}
.ic-microphone:before {
  content: "\e9b9";
}
.ic-minus-sign-alt:before {
  content: "\e9ba";
}
.ic-minus-sign:before {
  content: "\e9bb";
}
.ic-minus:before {
  content: "\e9bc";
}
.ic-mobile-phone:before {
  content: "\e9bd";
}
.ic-money:before {
  content: "\e9be";
}
.ic-mouse-pointer:before {
  content: "\e9bf";
}
.ic-move:before {
  content: "\e9c0";
}
.ic-music:before {
  content: "\e9c1";
}
.ic-ok-circle:before {
  content: "\e9c2";
}
.ic-ok:before {
  content: "\e9c3";
}
.ic-paper-clip:before {
  content: "\e9c4";
}
.ic-paste:before {
  content: "\e9c5";
}
.ic-pause:before {
  content: "\e9c6";
}
.ic-pencil:before {
  content: "\e9c7";
}
.ic-phone-sign:before {
  content: "\e9c8";
}
.ic-phone:before {
  content: "\e9c9";
}
.ic-picture:before {
  content: "\e9ca";
}
.ic-pinterest-sign:before {
  content: "\e9cb";
}
.ic-pinterest:before {
  content: "\e9cc";
}
.ic-plane:before {
  content: "\e9cd";
}
.ic-play-circle:before {
  content: "\e9ce";
}
.ic-play-sign:before {
  content: "\e9cf";
}
.ic-play:before {
  content: "\e9d0";
}
.ic-plus-sign-alt:before {
  content: "\e9d1";
}
.ic-plus-sign:before {
  content: "\e9d2";
}
.ic-plus:before {
  content: "\e9d3";
}
.ic-power-off:before {
  content: "\e9d4";
}
.ic-print:before {
  content: "\e9d5";
}
.ic-pushpin:before {
  content: "\e9d6";
}
.ic-puzzle-piece:before {
  content: "\e9d7";
}
.ic-qrcode:before {
  content: "\e9d8";
}
.ic-question-sign:before {
  content: "\e9d9";
}
.ic-question:before {
  content: "\e9da";
}
.ic-quote-left:before {
  content: "\e9db";
}
.ic-quote-right:before {
  content: "\e9dc";
}
.ic-random:before {
  content: "\e9dd";
}
.ic-refresh:before {
  content: "\e9de";
}
.ic-remove:before {
  content: "\e9df";
}
.ic-reorder:before {
  content: "\e9e0";
}
.ic-repeat:before {
  content: "\e9e1";
}
.ic-reply-all:before {
  content: "\e9e2";
}
.ic-reply:before {
  content: "\e9e3";
}
.ic-resize-full:before {
  content: "\e9e4";
}
.ic-resize-horizontal:before {
  content: "\e9e5";
}
.ic-resize-small:before {
  content: "\e9e6";
}
.ic-resize-vertical:before {
  content: "\e9e7";
}
.ic-retweet:before {
  content: "\e9e8";
}
.ic-road:before {
  content: "\e9e9";
}
.ic-rocket:before {
  content: "\e9ea";
}
.ic-rss-sign:before {
  content: "\e9eb";
}
.ic-rss:before {
  content: "\e9ec";
}
.ic-save:before {
  content: "\e9ed";
}
.ic-screenshot:before {
  content: "\e9ee";
}
.ic-search:before {
  content: "\e9ef";
}
.ic-share-alt:before {
  content: "\e9f0";
}
.ic-share-sign:before {
  content: "\e9f1";
}
.ic-share:before {
  content: "\e9f2";
}
.ic-shield:before {
  content: "\e9f3";
}
.ic-shopping-cart:before {
  content: "\e9f4";
}
.ic-signal:before {
  content: "\e9f5";
}
.ic-signin:before {
  content: "\e9f6";
}
.ic-signout:before {
  content: "\e9f7";
}
.ic-sitemap:before {
  content: "\e9f8";
}
.ic-smile:before {
  content: "\e9f9";
}
.ic-sort-down:before {
  content: "\e9fa";
}
.ic-sort-up:before {
  content: "\e9fb";
}
.ic-sort:before {
  content: "\e9fc";
}
.ic-spinner:before {
  content: "\e9fd";
}
.ic-star-empty:before {
  content: "\e9fe";
}
.ic-star-half-empty:before {
  content: "\e9ff";
}
.ic-star-half:before {
  content: "\ea00";
}
.ic-star:before {
  content: "\ea01";
}
.ic-step-backward:before {
  content: "\ea02";
}
.ic-step-forward:before {
  content: "\ea03";
}
.ic-stethoscope:before {
  content: "\ea04";
}
.ic-stop:before {
  content: "\ea05";
}
.ic-store:before {
  content: "\ea06";
}
.ic-store-new:before {
  content: "\ea52";
}
.ic-strikethrough:before {
  content: "\ea07";
}
.ic-subscript:before {
  content: "\ea08";
}
.ic-suitcase:before {
  content: "\ea09";
}
.ic-superscript:before {
  content: "\ea0a";
}
.ic-table:before {
  content: "\ea0b";
}
.ic-tablet:before {
  content: "\ea0c";
}
.ic-tag:before {
  content: "\ea0d";
}
.ic-tags:before {
  content: "\ea0e";
}
.ic-tasks:before {
  content: "\ea0f";
}
.ic-terminal:before {
  content: "\ea10";
}
.ic-text-height:before {
  content: "\ea11";
}
.ic-text-width:before {
  content: "\ea12";
}
.ic-th-large:before {
  content: "\ea13";
}
.ic-th-list:before {
  content: "\ea14";
}
.ic-th:before {
  content: "\ea15";
}
.ic-thumbs-down:before {
  content: "\ea16";
}
.ic-thumbs-up:before {
  content: "\ea17";
}
.ic-ticket:before {
  content: "\ea18";
}
.ic-time:before {
  content: "\ea19";
}
.ic-times-circle-o:before {
  content: "\ea1a";
}
.ic-times-circle:before {
  content: "\ea1b";
}
.ic-tint:before {
  content: "\ea1c";
}
.ic-trash:before {
  content: "\ea1d";
}
.ic-trophy:before {
  content: "\ea1e";
}
.ic-truck-calendar:before {
  content: "\ea1f";
}
.ic-truck-clock:before {
  content: "\ea20";
}
.ic-truck:before {
  content: "\ea21";
}
.ic-twitter-sign:before {
  content: "\ea22";
}
.ic-twitter:before {
  content: "\ea23";
}
.ic-umbrella:before {
  content: "\ea24";
}
.ic-underline:before {
  content: "\ea25";
}
.ic-undo:before {
  content: "\ea26";
}
.ic-uniF0EA:before {
  content: "\ea27";
}
.ic-uniF0F2:before {
  content: "\ea28";
}
.ic-uniF0F7:before {
  content: "\ea29";
}
.ic-uniF0FE:before {
  content: "\ea2a";
}
.ic-uniF01B:before {
  content: "\ea2b";
}
.ic-uniF01D:before {
  content: "\ea2c";
}
.ic-uniF03A:before {
  content: "\ea2d";
}
.ic-uniF05B:before {
  content: "\ea2e";
}
.ic-uniF05C:before {
  content: "\ea2f";
}
.ic-uniF010:before {
  content: "\ea30";
}
.ic-uniF10C:before {
  content: "\ea31";
}
.ic-uniF011:before {
  content: "\ea32";
}
.ic-uniF14C:before {
  content: "\ea33";
}
.ic-uniF021:before {
  content: "\ea34";
}
.ic-uniF022:before {
  content: "\ea35";
}
.ic-uniF042:before {
  content: "\ea36";
}
.ic-uniF043:before {
  content: "\ea37";
}
.ic-uniF044:before {
  content: "\ea38";
}
.ic-uniF057:before {
  content: "\ea39";
}
.ic-uniF058:before {
  content: "\ea3a";
}
.ic-uniF060:before {
  content: "\ea3b";
}
.ic-uniF061:before {
  content: "\ea3c";
}
.ic-uniF062:before {
  content: "\ea3d";
}
.ic-uniF063:before {
  content: "\ea3e";
}
.ic-uniF076:before {
  content: "\ea3f";
}
.ic-uniF080:before {
  content: "\ea40";
}
.ic-uniF086:before {
  content: "\ea41";
}
.ic-uniF092:before {
  content: "\ea42";
}
.ic-uniF093:before {
  content: "\ea43";
}
.ic-unlink:before {
  content: "\ea44";
}
.ic-unlock-alt:before {
  content: "\ea45";
}
.ic-unlock:before {
  content: "\ea46";
}
.ic-upload-alt:before {
  content: "\ea47";
}
.ic-upload:before {
  content: "\ea48";
}
.ic-user-md:before {
  content: "\ea49";
}
.ic-user:before {
  content: "\ea4a";
}
.ic-volume-down:before {
  content: "\ea4b";
}
.ic-volume-off:before {
  content: "\ea4c";
}
.ic-volume-up:before {
  content: "\ea4d";
}
.ic-warning-sign:before {
  content: "\ea4e";
}
.ic-wrench:before {
  content: "\ea4f";
}
.ic-zoom-in:before {
  content: "\ea50";
}
.ic-zoom-out:before {
  content: "\ea51";
}
